{
  "NbMaxLastConfigs": 30,
  "NbMaxLastScripts": 15,
  "LastConfigs": [],
  "LastScripts": [],
  "LastDirectories": {},
  "BoardLib": {
	"BoardId": {
	  "Bus": [
		0,
		1,
		2,
		3
	  ],
	  "BusAssociation": true
	},
	"FX3": {
	  "DisableLed": false
	},
	"Readout": {
	  "RamTestEnable": false
	},
	"Configuration": {
      "DefaultSelDevices": 15,
	  "DefaultConfigExtXML": true,
	  "IPport": 11000,
	  "USBbusToIPport": true
    }
  },
  "Application": {
	"Board": {
	  "AbsoluteChannelIndex": true
	},
	"Readout": {
	  "ResetFifo": true,
	  "ResetCounters": true,
	  "ResetSigStartReadout": true
	},
	"Debug": {
	  "TabVisible": false,
	  "SerialPortTest": false
	}
  }
}